<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<geeratorConfig>
    <dataSource>
        <jdbcUrl>jdbc:postgresql://127.0.0.1:5432/shengtai</jdbcUrl>
        <username>postgres</username>
        <password>postgres321</password>
    </dataSource>
    <strategyConf>
        <generateSchema>public</generateSchema>
        <generateTables>org_unit</generateTables>
        <generateTables>org_person</generateTables>
    </strategyConf>

    <packageConf>
        <sourceDir>D:/developtools/IntelliJ IDEA 2023.2/project/CtProject/shengtai_server/src/main/java</sourceDir>
        <basePackage>com.kingtom.shengtai.org</basePackage>
    </packageConf>
</geeratorConfig>